Package com.sun.mail.imap

# Interface Utility.Condition

All Known Implementing Classes:
  `IMAPMessage.FetchProfileCondition`

Enclosing class:
  Utility

public static interface Utility.Condition
This interface defines the test to be executed in `toMessageSet()`.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`test(IMAPMessage message)`

## Method Details

### test

boolean test(IMAPMessage message)